WordPress.org

Support

Support » Plugins and Hacks » Event Espresso Lite - Event Management and Registration System » Plug-in will not install – Error 500 – Internal Server Error

Plug-in will not install – Error 500 – Internal Server Error

  • Tried several methods of loading, but was unable to get it to install.
    I finally deactivated all other plugins and I got the following error in the top of the plugins dashboard.

    Parse error: syntax error, unexpected T_CLASS in …/wp-content/plugins/event-espresso-free/gateways/PaymentGateway.php on line 9

    I know nothing about php programming, so if anyone has found a fix, I would be interested. Thanks

Viewing 1 replies (of 1 total)
  • Plugin Author sethshoultes

    @sethshoultes

    Sounds like you are using an outdated version of PHP. Most likely PHP 4. You will need to ask your hosting provider help you with that.

Viewing 1 replies (of 1 total)
  • The topic ‘Plug-in will not install – Error 500 – Internal Server Error’ is closed to new replies.
Skip to toolbar